package com.vsu.fcounter.versioncode;

import android.app.AlarmManager;
import android.app.PendingIntent;
import android.content.Context;
import android.content.Intent;

import com.facebook.react.bridge.ReactApplicationContext;
import com.facebook.react.bridge.ReactContext;
import com.facebook.react.bridge.ReactContextBaseJavaModule;
import com.facebook.react.bridge.ReactMethod;

class VersioncodeModule extends ReactContextBaseJavaModule {

    private ReactContext reactContext;

    @Override
    public String getName() {
        return "Versioncode";
    }

    RestartModule(ReactApplicationContext reactContext) {
        super(reactContext);
        this.reactContext = reactContext;
    }

    @ReactMethod
    private void getVersioncode(Promise promise) {
        promise.resolve("1.0.1");
    }


}
